Subject: [bug#70151] [PATCH] doc: Correct the "guix shell --container" example.

From: Liliana Marie Prikler <[email-masked]>
Date: Fri, 05 Apr 2024 15:07:50 +0200

Am Freitag, dem 05.04.2024 um 11:47 +0200 schrieb Rostislav Svoboda:
> > Shell injection says "/run/user/$USER/gdm/Xauthority -- oops that
> > shouldn't happen".
> 
> ??? Shell injection? Which, what, where? What do you mean?
> 
> Without the `--preserve='^XAUTHORITY$' --expose=$XAUTHORITY` (both
> needed) the Chromium doesn't start, i.e. the example doesn't work:
You need to properly quote "${XAUTHORITY}", otherwise bad things can
happen.

Cheers